=== debian/control ===
Source: ros-kinetic-generic-throttle
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-generic-throttle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cv-bridge, ros-kinetic-rospy, ros-kinetic-rostopic
Description: This package provides a throttle for ROS topics
